<?xml version="1.0" encoding="UTF-8"?>
<MSTATUS desc_eng="Applicant Status" desc_thai="สถานะผู้สมัคร" editcheck="true" mainhelp="MSTATUSHELP" referhelp="MSTATUSHELP" mainkey="STATUSID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
  <FIELD>
    <STATUSID lang="A" encrypt="false" log="false" type="AutoNumber" table="MSTATUS">
      <KEY>1</KEY>
      <WIDTH>20</WIDTH>
      <DESC_ENG>STATUS ID</DESC_ENG>
      <DESC_THAI>รหัสสถานะผุ้สมัคร</DESC_THAI>
      <COMPONENT type="Text">
        <SIZE>5</SIZE>
        <MAXSIZE>5</MAXSIZE>
        <ALT_ENG>STATUS ID</ALT_ENG>
        <ALT_THAI>รหัสสถานะผุ้สมัคร</ALT_THAI>
        <READONLY>TRUE</READONLY>
      </COMPONENT>
      <REQUIRE>true</REQUIRE>
    </STATUSID>
    <COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<RELATION>MCOMPANY</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
    <EDESC lang="E" encrypt="false" log="true" type="String">
      <WIDTH>100</WIDTH>
      <REFER_LANG>TDESC</REFER_LANG>
      <DESC_ENG>Desc. (Eng.)</DESC_ENG>
      <DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
      <COMPONENT type="Text">
        <SIZE>70</SIZE>
        <MAXSIZE>100</MAXSIZE>
        <ALT_ENG>Desc. (Eng.)</ALT_ENG>
        <ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
      </COMPONENT>
      <REQUIRE>true</REQUIRE>
    </EDESC>
    <TDESC lang="T" encrypt="false" log="true" type="String">
      <WIDTH>100</WIDTH>
      <REFER_LANG>EDESC</REFER_LANG>
      <DESC_ENG>Desc. (Thai)</DESC_ENG>
      <DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
      <COMPONENT type="Text">
        <SIZE>70</SIZE>
        <MAXSIZE>100</MAXSIZE>
        <ALT_ENG>Desc. (Thai)</ALT_ENG>
        <ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
      </COMPONENT>
      <REQUIRE>true</REQUIRE>
    </TDESC>
  </FIELD>
  <RELATION>
    <MCANDIDATE>
      <PARENT>MSTATUS.STATUSID</PARENT>
      <PARENT>MSTATUS.COMPANYID</PARENT>
      <CHILD>MCANDIDATE.STATUS</CHILD>
      <CHILD>MCANDIDATE.COMPANYID</CHILD>
    </MCANDIDATE>
     <MAPPLICANT_HIS>
      <PARENT>MSTATUS.STATUSID</PARENT>
      <PARENT>MSTATUS.COMPANYID</PARENT>
      <CHILD>MAPPLICANT_HIS.STATUS</CHILD>
      <CHILD>MAPPLICANT_HIS.COMPANYID</CHILD>
    </MAPPLICANT_HIS>
  </RELATION>
</MSTATUS>
